using Fuel.Core.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Fuel.Application.Service
{
    public interface ISiteService
    {
        Task<ServiceResponse> GetSiteInfo();
        Task<ServiceResponse> GetAppidSecret(string Code);
    }
}
